#version 330 core

// The final color output for the pixel.
out vec4 FragColor;

void main()
{
    // Hard-code the color to an obnoxious bright orange.
    // The values are (Red, Green, Blue, Alpha).
    FragColor = vec4(1.0, 1.0, 1.0, 1.0);
}
